@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');


* {
    font-family: "Mulish", sans-serif;
}


a {
    text-decoration: none !important;
}

header img {
    width: 150px;
    object-fit: cover;
}

header .bts button {
    padding: 5px 30px;
    font-size: 16px;
    font-weight: 500;
    background: #cf4a54;
    border: none;
    border-radius: 5px;
}


header .bts button a {
    color: #fff;
}


a.nav-link.active {
    color: #363563 !important;
    font-size: 18px;
    font-weight: 600;
}


header a.nav-link {
    font-size: 18px;
    font-weight: 500;
}

/* #fef165 */



section.home.py-5 {
    background: linear-gradient(45deg, #00000082, #00000087), url(../img/home.jpeg);
    height: 580px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.home .title h2 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}


.home .title p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}


.home .bts button {
    padding: 5px 30px;
    font-weight: 500;
    border: none;
    background: #cf4a54;
    border-radius: 5px;
    margin-top: 20px;
}


.home .bts button a {
    color: #fff;
}



ul.about_ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}


ul.about_ul li {
    width: 23%;
    line-height: 21px;
    background: #363563;
    margin-top: 10px;
    margin-right: 15px;
    padding: 10px 40px;
    color: rgb(255, 255, 255);
    text-align: left;
    list-style: none;
    border-radius: 5px;
}





.about .main_title h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #375daa;
}


span {
    color: #cf4a54;
}

.about .title h4 {
    font-size: 30px;
    font-weight: 500;
    color: #363563;
}

.about .title1 h4 {
    font-size: 30px;
    font-weight: 500;
    color: #363563;
}



.why .for_icon i {
    font-size: 40px;
    height: 70px;
    width: 70px;
    background: #363563;
    border-radius: 50%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}



.why .title h4 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 10px;
    color: #cf4a54;
    margin-bottom: 0px;
}


.why .main {
    padding: 20px 20px;
    border: 2px solid #00000069;
    border-radius: 10px;
    transition: all .3s;
}

.why .main:hover {
    box-shadow: 0px 0px 6px 0px #00000052;
    border: 0px;
}



.why .title p {
    font-size: 14px;
    margin-bottom: 0px;
}


.why .main_title h2 {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #375db1;
}





.services .main_title h2 {
    margin: auto;
    background: #fff;
    font-size: 40px;
    font-weight: 700;
    color: #375db1;
    margin-bottom: 25px;
    width: 40%;
    margin-top: 44px;
    border-radius: 10px;
}


.services .for_img img {
    width: 100%;
    height: 100px;
    object-fit: contain !important;
}


.services .main {
    padding: 20px 20px;
    border: 2px solid #00000069;
    border-radius: 10px;
    transition: all .3s;
    margin-bottom: 20px;
    background: #fff;
}


.services .main:hover {
    box-shadow: 0px 0px 6px 0px #00000052;
    border: 0px;
}


.services .title p {
    font-size: 14px;
    margin-bottom: 10px;
}


.services .cnt p {
    font-size: 16px;
    margin-bottom: 25px;
    color: #ffff;
}


section#service {
    background: #363563;
}



.services .bts button {
    padding: 5px 30px;
    border: none;
    background: #cf4a54;
    border-radius: 5px;
}


.services .bts button a {
    font-weight: 500;
    color: #fff;
}




.how .main {
    border: 2px solid #00000069;
    border-radius: 10px;
    transition: all .3s;
    padding: 20px 20px;
}



.how .main:hover {
    box-shadow: 0px 0px 6px 0px #00000052;
    border: 0px;
}


.how .title1 h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}


.how .title h2 {
    font-size: 50px;
    font-weight: 700;
    color: #375db1;
}


.how .main_title h2 {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
    color: #cf4a54;
    margin-top: 25px;
}







.cont .main_title h2 {
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    color: #375db1;
    padding-bottom: 30px;
}


.cont form {
    padding: 30px;
    background: antiquewhite;
}

.cont .form-group {
    margin-top: 18px;
}

.cont form .form-control {
    border: none;
    box-shadow: none !important;
    border: coral;
    border-radius: 0px;
}



.cont form {
    padding: 30px;
    background: #363563;
    border-radius: 20px;
    box-shadow: 0 0 6px 0 #000c;
}




.cont .form-group button {
    border: none;
    padding: 4px 30px;
    text-transform: capitalize;
    font-weight: 500;
    color: #000;
    background: #fff;
}


.cont .main1 {
    padding: 24px 18px;
    height: 100%;
    background: #fff;
    position: relative;
    z-index: 99;
    transition: all .4s;
    border-radius: 20px;
    box-shadow: 0 0 6px 0 #00000045;
}


.cont .for_icon i {
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    margin: auto;
    background: #363563;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none !important;
    transition: all 0.5s;
    overflow: hidden;
}


.cont .main1:hover .for_icon i {
    transform: scale(1.1);
}



.cont .for_icon a {
    text-decoration: none;
}


.cont .title h2 {
    font-size: 22px;
    padding-top: 10px;
    font-weight: 500;
    text-transform: capitalize;
    transition: all 0.4s;
}


.cont .cnt a {
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase;
    text-decoration: none;
    color: #000;
    transition: all .4s;
}


.cont .title1 a {
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    color: #0d4f6f;
}



.cont .title1 span a {
    font-size: 16px;
    font-weight: 400;
    color: #433169;
}




.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
    border-top: 1px solid rgb(201 51 63 / 51%);
}

.info p {
    font-size: 0.9rem !important;
}



.rounded-circle {
    border-radius: 50% !important;
    height: 40px;
    width: 40px;
    background: #cf4a54;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.fw-semi-bold {
    color: #cf4a54;
}

.rounded-circle:hover {
    background: #c12087;
}

img.Fit {
    width: 278px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}


.bg-dark {
    --bs-bg-opacity: 1;
    background-color: rgb(54 53 99) !important;
}


.info1.col-lg-3.col-md-6 {
    display: flex;
    justify-content: center;
    align-items: center;
}



.call-buton .cc-calto-action-ripple {
    z-index: 99999;
    position: fixed;
    right: 1.4rem;
    bottom: 15rem;
    background: red;
    width: 60px;
    height: 60px;
    padding: 1rem;
    border-radius: 100%;
    box-sizing: border-box;
    color: #ffffff;
    display: flex;
    justify-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}


.call-buton .cc-calto-action-ripple i {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 28px;
}



.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 160px;
    right: 25px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 1000;
}



.my-float {
    margin-top: 16px;
}

.footer-oll-now {
    display: none;
}


.info p a {
    font-size: 0.9rem !important;
    color: #fff !important;
}




.wrapper-1 {
    background: #fff;
    height: initial;
    max-width: 620px;
    margin: 0 auto;
    margin-top: 50px;
    box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, 0.2);
}


.wrapper-2 {
    padding: 30px;
    text-align: center;
}

.wrapper-2 p {
    text-decoration: none;
    color: black;
}

.go-home {
    color: #fff !important;
    background: #363563;
    border: none;
    padding: 10px 50px;
    margin: 30px 0;
    border-radius: 30px;
    text-transform: capitalize;
    box-shadow: 0 10px 16px 1px rgba(174, 199, 251, 1);
}


.wrapper-2 h2 {
    font-size: 40px;
    letter-spacing: 3px;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #cf4a54;
}


.go-home a {
    color: #fff !important;
    text-decoration: none;
}

.footer-like {
    text-align: center;
}


.content {
    margin-top: 166px;
}



@media (max-width: 1024px) {

    ul.about_ul li {
        width: 47%;
    }

    section.home.py-5 {
        height: 100%;
    }


    .about .for_img {
        text-align: center;
    }

    .why .main {
        margin-bottom: 15px;
    }


    .services .title p {
        font-size: 15px;
    }

    section#service {
        padding-bottom: 0px !important;
    }

    .how .title1 p {
        font-size: 14px;
    }


    section#contact {
        padding: 0px 0px !important;
    }

    .how .main {
        margin-bottom: 15px;
    }

    section.how.pb-5 {
        padding-bottom: 20px !important;
    }


    .cont .for_icon i {
        font-size: 20px;
        height: 45px;
        width: 45px;
    }

    button.navbar-toggler {
        border-radius: 4px;
        border: 2px solid #cf4a54;
        box-shadow: none !important;
    }

    ul.navbar-nav.m-auto.mb-2.mb-lg-0 {
        line-height: 12px !important;
    }

}






@media (max-width: 767px) {

    ul.navbar-nav.m-auto.mb-2.mb-lg-0 {
        line-height: 12px !important;
    }


    header img {
        width: 120px;
        object-fit: cover;
    }

    button.navbar-toggler {
        border-radius: 4px;
        border: 2px solid #cf4a54;
        box-shadow: none !important;
    }

    .about .title h4 {
        font-size: 24px;
        margin-top: 15px;
    }

    .why .main {
        margin-bottom: 15px;
    }

    .mt-4 {
        margin-top: 0 !important;
    }

    .cont .col-md-6 {
        margin-bottom: 15px;
    }

    section#contact {
        padding-bottom: 0px !important;
    }

    .cont form {
        margin-bottom: 20px;
    }

    section.how.pb-5 {
        padding-bottom: 0px !important;
    }

    .how .main {
        margin-bottom: 15px;
    }

    .services .main_title h2 {
        margin-bottom: 12px;
        width: 100%;
    }

    section.why.pb-5 {
        padding-bottom: 20px !important;
    }

    section#service {
        padding: 0px 0px !important;
    }

    section.home.py-5 {
        height: 100%;
    }

    ul.about_ul li {
        width: 100%;
    }

    .about img {
        width: 100%;
    }

    ._orientationRight_d422.wrap_e104 {
        right: -2px !important;
        bottom: 10px;
    }

    .float {
        position: fixed;
        width: 60px;
        height: 60px;
        bottom: 120px;
        right: 16px;
        background-color: #25d366;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        box-shadow: 2px 2px 3px #999;
        z-index: 1000;
    }

    .call-buton .cc-calto-action-ripple {
        z-index: 99999;
        position: fixed;
        right: 16px;
        bottom: 12rem;
        background: red;
        width: 60px;
        height: 60px;
        padding: 1rem;
        border-radius: 100%;
        box-sizing: border-box;
        color: #ffffff;
        display: flex;
        justify-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-decoration: none;
    }


    .content {
        margin-top: 65px;
    }

}



input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}



.sticky {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    background: #fff;
    animation: sticky 2s;
    box-shadow: 0px -1px 4px 0px;
}